module git.zkcoi.com/zkcoi/meshray-contract

go 1.26.0

require (
	go.uber.org/zap v1.27.0
	golang.zx2c4.com/wireguard v0.0.0-20250521234502-f333402bd9cb
)

require (
	go.uber.org/multierr v1.10.0 // indirect
	golang.org/x/net v0.39.0 // indirect
	golang.org/x/sys v0.32.0 // indirect
)
